toutes les options
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Paquet source : libperl-critic-perl  ]

Paquet : libperl-critic-perl (1.140-1)

Liens pour libperl-critic-perl

Screenshot

Ressources Debian :

Télécharger le paquet source libperl-critic-perl :

Responsables :

Ressources externes :

Paquets similaires :

Perl module to critique code for best practices

Perl::Critic is an extensible framework for creating and applying software coding policies to Perl source code. By default, it is distributed with a number of policy modules that attempt to enforce various coding guidelines, including those discussed in Damian Conway's Perl Best Practices. However, it is not limited to PBP and will even support policies that contradict PBP. You can enable, disable and customize those policies through the Perl::Critic interface. You can also create new Policy modules to suit your own tastes.

Étiquettes: Développement de logiciel: Programmation Perl, Bibliothèques, Mis en œuvre en: Perl

Autres paquets associés à libperl-critic-perl

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger libperl-critic-perl

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 810,0 ko2 305,0 ko [liste des fichiers]